body {
    background-color: white;
  }
  h1 {
    color: black ;
    font-family: 'Lucida Sans';
    font-size: 150%;
    ;
  }
  p {
    color: rgb(58, 54, 54);
  }


  div.gallery {
    margin: 5px;
    border: 1px solid #ccc;
    float: left;
    width: 180px;
  }
  
  div.gallery:hover {
    border: 1px solid #777;
  }
  
  div.gallery img {
    width: 100%;
    height: auto;
  }
  
  div.desc {
    padding: 15px;
    text-align: center;
  }